Entry contains the layer3 QOS Control status for each ports in the device.
Sources for this description
Belden, GarrettCom and Hirschmann IT official standalone MIBs
OID reference
1.3.6.1.4.1.553.12.6.6.3.1
Entry contains the layer3 QOS Control status for each ports in the device.
Identification
{1 3 6 1 4 1 553 12 6 6 3 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
layer3QosPortEntry OBJECT-TYPE
SYNTAX Layer3QosPortEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"Entry contains the layer3 QOS Control
status for each ports in the device."
INDEX { l3qptPortIndex }
::= { layer3QosPortTable 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Entry contains the layer3 QOS Control status for each ports in the device.
Belden, GarrettCom and Hirschmann IT official standalone MIBs
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: layer3QosPortEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"layer3QosPortEntry",
"OBJECT-TYPE",
"SYNTAX",
"Layer3QosPortEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Entry contains the layer3 QOS Control status for each ports in the device.\"",
"INDEX",
"{",
"l3qptPortIndex",
"}",
"::=",
"{",
"layer3QosPortTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"Layer3QosPortEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Entry contains the layer3 QOS Control status for each ports in the device."
],
null,
null,
[
"INDEX",
[
[
0,
"l3qptPortIndex"
]
]
],
null
]
}Module: GARRETTCOM-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Same file in 069Qp00000ju93VIAQ.
Same file in 069Qp00000ju8vRIAQ.
Module: GARRETTCOM-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Module: GARRETTCOM-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.553.12.6.6.3.1.1 | l3qptPortIndex | 0 | 0 | |
| 1.3.6.1.4.1.553.12.6.6.3.1.2 | l3QosControlStatus | 0 | 0 |